Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:38:14 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sangeeta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sangeeta Bot:  Hi Sangeeta ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 
 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507351350            03:32 PM, 17th Oct                   Mohad                   Hi Sangeeta, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:32 PM, 17th Oct                     sangeeta                    can u provide an update pls\           03:34 PM, 17th Oct                     sangeeta                    9505354858           03:34 PM, 17th Oct                     sangeeta 
                    so that i can push my bank for the refund\           03:35 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:35 PM, 17th Oct                   Mohad                   We would like to inform you that we have processed the refund of amount (AED 180.19) on (10/9/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:36 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           03:37 PM, 17th Oct                     sangeeta                    i got a msg withing 7 -10 days           03:38 PM, 17th Oct                   Mohad                   Generally It takes 7-14 days to process the refund. Kindly check your statement once this period is over           03:39 PM, 17th Oct                   Mohad                   We thank you for 
 your understanding and cooperation. Feel free to get in touch with us for further assistance.           03:42 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3236257